Name:           moblin-ux-settings
Version:        0.21
Release:        1.1.moblin2
Summary:        Package to set schemas for the Moblin Shell

Group:          Desktop/Interface
License:        LGPLv2.1
URL:            http://www.moblin.org
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch
Source0:        README
Source1:        %gconf-tree.xml
BuildRequires:  GConf-dbus

Requires: mutter
Requires: mutter-moblin
Requires: mojito
Requires: gnome-vfs2
Requires: GConf-dbus
Requires: moblin-gtk-engine
Requires: moblin-icon-theme
Requires: moblin-sound-theme
Requires: nautilus
Requires: droid-sans-fonts
Requires: droid-sans-mono-fonts
Requires: droid-serif-fonts
Requires: moblin-panel-applications
Requires: moblin-panel-media
Requires: moblin-panel-myzone
Requires: moblin-panel-pasteboard
Requires: moblin-panel-people
Requires: moblin-panel-status
Requires: panel(web)


%description
Package to install Moblin schema file.

%prep

%build
%install
cp %{SOURCE0} .
install -d $RPM_BUILD_ROOT%{_sysconfdir}/gconf/gconf.xml.moblin
install -m 0644 %{SOURCE1} $RPM_BUILD_ROOT%{_sysconfdir}/gconf/gconf.xml.moblin
%post
%files
%{_sysconfdir}/gconf/gconf.xml.moblin/%gconf-tree.xml

%doc README
%changelog
* Thu Oct 29 2009 Rob Bradford <rob@linux.intel.com> - 0.21
- Add /usr/share/videos/moblin to the Bickley search path
* Thu Oct 29 2009 Rob Bradford <rob@linux.intel.com> - 0.20
- Switch default background (MB#7434)
* Tue Oct 27 2009 Anas Nashif <anas.nashif@intel.com> - 0.19
- Require panel(web), fixes MB#7355
* Fri Oct 23 2009 Rusty Lynch <rusty.lynch@intel.com> - 0.19
- Removing dep on moblin-panel-internet to moblin-panel-web
* Sun Oct 18 2009 Anas Nashif <anas.nashif@intel.com> - 0.19
- Require new internet panel
* Tue Sep 15 2009 Anas Nashif <anas.nashif@intel.com> - 0.19
- Require moblin panels (MB#6123)
* Thu Sep 10 2009 Jian-feng Ding <jian-feng.ding@intel.com> 0.19
- Disable autorun when nautilus guessing the content of inserted media
* Mon Sep  7 2009 Jian-feng Ding <jian-feng.ding@intel.com> 0.19
- Disable exit_on_last_window feature, because moblin did not use
  nautilus for mounting monitor any more, fixing 5265
- Changed the show_desktop value to false, nautilus will not show
  desktop window even launched without '--no-desktop' option,
  fixing 5400
* Tue Sep  1 2009 Rob Bradford <rob@linux.intel.com> 1.19
- Switch from using a spec file of commands to install a schema file
* Mon Jul 13 2009 Damien Lespiau <damien.lespiau@intel.com> 1.18
- Fix the /apps/metacity/general/titlebar_font gconf key. Tweak the
  font size
* Fri Jul 10 2009 Damien Lespiau <damien.lespiau@intel.com> 1.17
- Change our default fonts to Droid
* Sun Jul  5 2009 Anas Nashif <anas.nashif@intel.com> - 0.16
- fixed path to myzone background
* Thu Jul  2 2009 Tomas Frydrych <tf@linux.intel.com> 0.16
- Added gconf keys that control screen shot tool (metacity keys)
* Tue Jun 30 2009 Tomas Frydrych <tf@linux.intel.com> 0.15
- Updates for Metacity -> Mutter rename
* Mon Jun 22 2009 Ding Jian-feng <jian-feng.ding@intel.com> 0.14
- Nautilus should not open new window whenever new media mounted(by g-s-d)
* Thu Jun 18 2009 Damien Lespiau <damien.lespiau@intel.com> 0.14
- Zoom level back to 100%% in Nautilus icon-view.
- Set default touchpad sensitivity
* Mon Jun 15 2009 Anas Nashif <anas.nashif@intel.com> - 0.13
- Nautilus should not automount, this is done by g-s-d plugin
* Fri Jun 12 2009 Xu Li <xu.li@intel.com> 0.13
- Unset labels_beside_icons, as nautilus now does not support the text ellipsis of long file name under this mode.
* Fri Jun  5 2009 Damien Lespiau <damien.lespiau@intel.com> 0.13
- mzone/myzone
* Thu May 28 2009 Anas Nashif <anas.nashif@intel.com> 0.12
- Require mutter, instead of metacity
* Mon May 25 2009 Ding Jian-feng <jian-feng.ding@intel.com> 0.12
- Set value for nautilus's new config key to support daemoning
* Thu May 14 2009 Damien Lespiau <damien.lespiau@intel.com> 0.11
- Set the sound theme
* Thu May 14 2009 Ross Burton <ross@linux.intel.com> 0.10
- Remove Mojito accounts
* Tue May 12 2009 Peter Zhu <peter.j.zhu@intel.com> 0.9
- Disable CTRL+ALT+DEL
* Mon May 11 2009 Damien Lespiau <damien.lespiau@intel.com> 0.9
- Fix buttons_have_icons key in the gtk theme
* Tue Mar 31 2009 Damien Lespiau <damien.lespiau@intel.com> 0.8
- Nautilus tweaks
* Fri Mar 27 2009 Damien Lespiau <damien.lespiau@intel.com> 0.7
- Change the mzone background
* Tue Mar 17 2009 Damien Lespiau <damien.lespiau@intel.com> 0.6
- Set the moblin cursor theme
- The toolbars should only show text
- No icons in the menu
* Wed Mar 11 2009 Ross Burton <ross@linux.intel.com> 0.5-5
- Set the Last.fm test user
* Tue Mar 10 2009 Anas Nashif <anas.nashif@intel.com> 0.5
- Fixed url-handler assignment
* Wed Feb 25 2009 Joshua Lock <josh@linux.intel.com> 0.5-4
- Fix mojito twitter username
* Fri Feb 20 2009 Joshua Lock <josh@linux.intel.com> 0.5-3
- Fix a typo
- Set fonts to Liberation as per design spec
* Fri Feb 20 2009 Ross Burton <ross@linux.intel.com> 0.5-1
- Update the mojito twitter username
* Fri Feb 13 2009 Joshua Lock <josh@linux.intel.com> 0.5
- Set icon theme *properly*
- Set m_zone background
* Thu Feb 12 2009 Joshua Lock <josh@linux.intel.com> 0.4
- Set the moblin icon theme
- Remove dirty symlink hack
* Tue Feb 10 2009 Joshua Lock <josh@linux.intel.com> 0.3
- Update mojito keys new paths
* Mon Feb  9 2009 Rusty Lynch <rusty.lynch@intel.com> 0.2
- Unsetting window decoration actions
* Sat Jan 31 2009 Anas Nashif <anas.nashif@intel.com> 0.1
- Requires -> Requires(post)
* Fri Jan 30 2009 Your Name <you@intel.com> 0.1
- Fix the path for the gtk theme key
- Fix a broken config source URL
* Fri Jan 30 2009 Anas Nashif <anas.nashif@intel.com> 0.1
- Make the package produce a dummy file
* Fri Jan 30 2009 Joshua Lock <josh@linux.intel.com>
- Initial version of package
